#all_of_game {
	width: 400px;
	margin:auto;
}

img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 30px;
	margin-top: 30px;
	margin-bottom: 20px;

}

.list_title {
	display: none;

}

p {
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
	border-radius: 30px;
    text-align: center;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 50px;
   background-color: black;
   color: white;
   text-align: center;
}